Subject: acka-games-digest V2 #200
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Tuesday, November 25 1997      Volume 02 : Number 200

----------------------------------------------------------------------

Date: Tue, 25 Nov 1997 10:49:16 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Acka Virus' - Guy Fawkes

Okay, so technicaly I should have changed the G virus' to uninfected
viruses before I applied the moves for last move.  At this point, two
people have sent in their moves for the next round.  To those people (Red
Barn and Thin Man) I ask:  were your moves decided based on a board in
which Guy's virus was neutralized, or were they based on the board which I
posted?  Should I re-post the results of round 15 and allow people a chance
to make a different move?

Balsamic Dragon
Referee

------------------------------

Date: Tue, 25 Nov 1997 11:01:28 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka Virus' - Guy Fawkes

Balsamic Dragon wrote:

> Okay, so technicaly I should have changed the G virus' to uninfected
> viruses before I applied the moves for last move.  At this point, two
> people have sent in their moves for the next round.  To those people
> (Red
> Barn and Thin Man) I ask:  were your moves decided based on a board in
> which Guy's virus was neutralized, or were they based on the board
> which I
> posted?  Should I re-post the results of round 15 and allow people a
> chance
> to make a different move?
> 
I based my move on the grid as posted.  I might submit a different
move if you repost the corrected grid, but I don't object to you not
doing so.

ThinMan

------------------------------

Date: Tue, 25 Nov 1997 22:45:05 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: GAD Round 4

Round 3 ended at about 20:00 on the 23rd.  I do get some time to report
the results, you know...

two-star grabbed Red Barn's flying donkey.

Fortunato swiped Antimatter's dark donkey of... oh, whats the use, these
names are getting a little tired..  He took his stinking donkey.

Slakko attempted to snatch ThinMan's donkey, but it was covered.  He was
repaid for his rapacity by /dev/joe, who grabbed his donkey.

There were also some plays that were submited after the end of the
round...

Slakko, Red Barn, and Antimatter are all eliminated, looks like we may
have a winner soon....

The GAL and scores:

> > Archie Leach
> > /dev/joe
> > Fortunato
> > Rex Mundi
> > Robert Sevin
> > Thinman
> > two-star
> > Voting Gnome
> > 
> > Scores:
> > 
> > Crackfoo        1 (eliminated)
> > mr cwm          2 (eliminated)
> > Red Barn        1
> > Thinman         2
> > breadbox        1 (eliminated)
> > Rex Mundi       2
> > /dev/joe        2
    Fortunato       1
    two-star        1

                                  - Vynd

[email-masked]

------------------------------

Date: Tue, 25 Nov 1997 21:23:42 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka Virus' - Guy Fawkes

> Okay, so technicaly I should have changed the G virus' to uninfected
> viruses before I applied the moves for last move.  At this point, two
> people have sent in their moves for the next round.  To those people (Red
> Barn and Thin Man) I ask:  were your moves decided based on a board in
> which Guy's virus was neutralized, or were they based on the board which I
> posted?  Should I re-post the results of round 15 and allow people a chance
> to make a different move?

I thought I'd sent in a move too.  My calculations were based on an
uninfected board, which is also what I put up on the web page.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Roy Orbison:Mystery Girl
Current Book--Candas Jane Dorsey:Black Wine
At last, the Eludium Pu-36 Explosive Space Modulator!

------------------------------

End of acka-games-digest V2 #200
********************************